هشدار امنیتی مرتبط با وردپرس

به نام خدا

عرض سلامو خسته نباشید طبق اطلاع رسانی یکی از دوستان عزیزم به نام آقای مهندس بهروز منصوری که در حوزه امنیت فعال می باشند افزونه های زیر دارای باگ می باشد که به شما توصیه می کنم از این افزونه ها استفاده نکنید :

 

هشدار امنیتی مرتبط با وردپرس

WordPress Business Intelligence Plugin – SQL injection
Wordpress Simple Ads Manager Plugin – Multiple SQL Injection
Wordpress Simple Ads Manager 2.5.94 – Arbitrary File Upload
Wordpress Simple Ads Manager – Information Disclosure
WordPress VideoWhisper Video Presentation 3.31.17 – Remote File Upload
VideoWhisper Video Conference Integration 4.91.8 – Remote File Upload
Wordpress Plugin Slider Revolution <= 4.1.4 – Arbitrary File Download vulnerability
Wordpress aspose-doc-exporter Plugin 1.0 – Arbitrary File Download Vulnerability
Wordpress Marketplace 2.4.0 – Arbitrary File Download
WordPress Plugin InBoundio Marketing 1.0 – Shell Upload Vulnerability

 

با تشکر

ارادتمند : مسلم فلاح نیت مدیر کل آموزش ۹۸ دات کام

مسلم فلاح نیت

به نام خداوند عرض سلام و خسته نباشید دارم مدیر وب سایت آموزش 98 دات کام و مدیر افتخاری وب سایت دانشجویار هستم البته افتخار مدیریت سایت دانشجویار رو بنده ندادم استاد پاسبان و مهندس تقی زاده دادن البته من هم افتخار می کنم به مدیریت دانشجویار در مورد خودم 24 سالمه و متاهلم بچه ندارم ! و فعلا هم قصد داشتن بچه رو ندارم و اینکه حالا کی خدا بخواد معلوم نیست ! در مورد میزان تحصیلات بنده من دیپلم نقشه کشی به کمک رایانه هستم و از فنی حرفه ای چندین مدرک معتبر با نمره 95 در امور رایانه دارم . علاقه مندی هام هکر کلاه سفید ، برنامه نویسی به زبان های مختلف ، طراحی واسط گرافیکی ، طراحی وب سایت با اکثر مدیریت محتوای معروف از جمله وردپرس ، تعمیر کار سخت افزار ، متخصص شبکه و نزدیک به 11 سال تجربه ضمنا زیر سایه آقا علی ابن موسی الرضا ( ع ) زندگی می کنم و بزرگترین آرزوم اینه که یه روزی یک استاد دانشگاه بشم و برای اون روز تلاش می کنم از شما هم می خوام واسم دعا کنید با تشکر. ارادتمند : مسلم فلاح نیت

پاسخ دهید

نشانی ایمیل شما منتشر نخواهد شد. بخش‌های موردنیاز علامت‌گذاری شده‌اند *